#+TITLE: Russian Collection - Victoria Astrova :@personal:
#+FILETAGS: :atomic:note:

* Russian Collection - Victoria Astrova :@personal:
:PROPERTIES:
:CREATED: 365060d8-a745-446f-a9fc-41cd213e0331
:SOURCE: /home/user/memex/daily/2001-05-10.org
:END:

:CREATED:  [2001-05-10]
:MODIFIED: [2015-09-17 Thu 02:45]
:IMPORTED: [2023-02-08 Wed 19:22]

Privet = Hello

Kak dela? = How are you?

Vsio Khorosho = Everything's fine

Spasibo = Thanks

Otkouda ti? Where are you from?

Do skorogo (do skorova) = See you soon

Poka = Bye



* Backlinks
- Source: [[file:/home/user/memex/daily/2001-05-10.org][2001-05-10.org]]
